import { Command, Interfaces } from "@oclif/core";

//#region src/commands/settings/set.d.ts

declare class SettingsSet extends Command {
  static summary: string;
  static description: string;
  static examples: Command.Example[];
  static args: Interfaces.ArgInput;
  static flags: Interfaces.FlagInput;
  run(): Promise<void>;
}
//#endregion
export { SettingsSet as default };